body {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/justinefamilydietiticianbg0_srcset-large.png?1463533538);
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/justinefamilydietiticianlogo5_srcset-large.png);
}

.lt-ie9 .header-content {
    height: 212px;
}

@media only screen and (min-width: 672px) {
    .header-content {
        height: 212px;
    }
}

@media only screen and (max-width: 671px) {
    .header-content:before {
        padding-bottom: 23.555555555556%;
    }
}

.main {
    background:#ffffff;
}


#topNav {
margin-bottom:-15px;
}

/*Moves nav bar to the right hand side, and shifts up*/
#topNav {
Position: relative;
Right: -595px;
margin-top: -50px;
margin-bottom: 0px;
}

#breadcrumbContainer {
    margin: 0 auto !important;
    padding: 0 !important;
height:0px !important; /* Removes the breadcrumb space */
}

.nav-primary a:hover {
color: #ffffff !important;
background;#67a537;
}

.nav-primary > ul > li > a {
color: #ffffff;
background;#2440ad;
}

.nav-primary .active > a {
color: #ffffff;
background:#2440ad;
}

h1, h2, .h1, .contentAreaC .carousel figcaption, .contentAreaD .carousel figcaption, .h2, .cart-container .headline, .carousel figcaption, .formbuilder .legend, .product-units .price, .image-text .price, .checkoutArea .h1, .checkoutArea .contentAreaC .carousel figcaption, .contentAreaC .carousel .checkoutArea figcaption, .checkoutArea .contentAreaD .carousel figcaption, .contentAreaD .carousel .checkoutArea figcaption, .module.h1, .contentAreaC .carousel figcaption.module, .contentAreaD .carousel figcaption.module, .module.h2, .cart-container .module.headline, .carousel figcaption.module, .formbuilder .module.legend, .product-units .module.price, .image-text .module.price, .checkoutArea .module.h1, .feeds dd strong:first-child {
color: #2440ad;

#poweredByContainer {
    background: transparent !important;
    border: none;
height:0px;
}

.btn{
    background:#ffffff;
    -moz-border-radius: 0px;					
border-radius: 0px;
-webkit-border-radius: 0px;

}

/* FOOTER */

.footer-container { background-color: #81b35b !important; color: #81b35b }
.footer-container a{ color: #81b35b; }
.lt-ie9 .footer-container{ filter: none ; }
